libbinaryenversion

Libbinaryen packaged for OCaml

AuthorBlaine Bublitz
LicenseApache-2.0
Published
Homepagehttps://github.com/grain-lang/libbinaryen
Issue Trackerhttps://github.com/grain-lang/libbinaryen/issues
Maintainerblaine@grain-lang.org
Dependencies
Source [http] https://github.com/grain-lang/libbinaryen/releases/download/v101.0.1/libbinaryen-v101.0.1.tar.gz
md5=3f2fab345e351321edae3d4e268d817d
sha512=b30a5ea1f293911748774125741a6bcc41c0e17aa9054bfe5799987068d92c9647e901e478523004e5d5c52d84a1c223c330ef9e6808c217b7f25e003c666412
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/libbinaryen/libbinaryen.101.0.1/opam
No package is dependent